export default {
  state: {
    permission:[]
  },

  mutations: {
    SET_PERMISSION(state,permission){
      state.permission = permission
    },
  },

  actions: {
    SET_PERMISSION({ commit }, permission) {
      commit('SET_PERMISSION', permission);
    }
  }
}
